Problemas al instalar gDesklets

Estoy intentando instalar gDesklets y simepre me dice que me falta la libreria "python-gnome2-extras" y que no la encuentra, si la busco yo y la intento instalar me sale un listado de lo que intslará, desintalara y actualizara y al final me dice que necesita la "python2.4-gnome2-extras".

¿Me podeis ayudar?

gracias

Imagen de Carrasco
+1
0
-1

Eso mismo me sucedia al intentar instalar el gDesklets en Fedora Core, prueba buscando la libreria en la página de GNOME...

en Fedora era un RPM para Ubuntu no se como se instale...

Saludos.

+1
0
-1
Imagen de bull3tpr00f
+1
0
-1

Busca por los foros y diarios que esto se ha tratado muchas veces.

Te dejo un enlace

http://ubuntuforums.org/showthread.php?t=31928&highlight=gdesklets

Salu2
_______________________________
Polo Norte

+1
0
-1